{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2466999",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2466999",
  "cooperator": "Schram Seeds Llc",
  "planted_date": "2025-04-23",
  "harvested_date": "2025-10-22",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 234.6,
        "%MST": 13.5,
        "Test Weight": null,
        "Gross Revenue": 938.4
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.8,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 887.2
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.1,
        "%MST": 13.4,
        "Test Weight": null,
        "Gross Revenue": 884.4
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 217.0,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 868.0
      },
      "entry_num": 2
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2466999"
  ],
  "fetched_at": "2026-05-25T19:48:15.005624+00:00",
  "scraper_version": "0.1.0"
}
